{% set CodiceModulo = "DOM_RATEIZZAZIONE_SANZIONE" %}
{% set Urn = "document:c_e786:sanzioni;rateizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
     { "codice":"FOT-VER-ACC",
       "urn":"document:c_e786:verbale.accertamento;fotocopia",
       "descrizione_tabella_allegati":"fotocopia verbale di accertamento",
       "annotazioni_tabella_allegati":"",
       "descrizione_meta":"", 
       "filename":"fotocopia verbale accertamento",
       "firmatari":"Titolare_CodiceFiscale",
       "firmatari_label":"il dichiarante",
       "firmato":"NO",
       "numero":"1",
       "dimensione":"15",
       "enabled":"true",
       "dynamic_check":"true",
       "tipo":"allegato",
       "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
     },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione del pagamento di sanzione relativa al Codice della Strada"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di rateizzazione del pagamento di sanzione relativa al Codice della Strada {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - rateizzazione pagamento sanzione Codice della Strada'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rateizzazione del pagamento di sanzione relativa al Codice della Strada
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
    la rateizzazione, ai sensi del Codice della Strada, art. 202 bis, per disagiate condizioni economiche, della seguente sanzione amministrativa pecuniaria con le seguenti modalità
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero verbale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data del verbale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero rate
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Verbale" name="Parametri_Verbal" style="width: 100%;" label="Numero verbale" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataVerbale" name="Parametri_DataVerbal" style="width: 100%;" label="Data del verbale" format="date" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroRate" name="Parametri_NumeroRate" style="width: 100%;" label="Numero di rate" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;" rowspan="4">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2"><label style="width:100%" for="Dichiara1">
       <p>
        di aver scelto la seguente modalità di rateizzazione del pagamento, disposta sulla base delle condizioni economiche e dell'entità della somma da pagare
       </p>
      </label></td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Rate" name="Tassonomia_Rate" label="Rate" mandatory="true"></div>
        <input id="Tassonomia_Rate1" name="Tassonomia_Rate" type="radio" value="1" />
      </td>
      <td>
        <label style="width:100%" for="Tassonomia_Codice1">
          <p>
            fino ad un massimo di 12 rate se l'importo dovuto non supera 2.000,00 €
          </p>
        </label>
      </td>
    </tr>
    <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_Rate2" name="Tassonomia_Rate" type="radio" value="2" />
        </td>
        <td>
          <label style="width:100%" for="Tassonomia_Codice2">
            <p>
                fino ad un massimo di 24 rate se l'importo dovuto non supera 5.000,00 €
            </p>
          </label>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_Rate3" name="Tassonomia_Rate" type="radio" value="3" />
        </td>
        <td>
          <label style="width:100%" for="Tassonomia_Codice3">
            <p>
                fino ad un massimo di 60 rate se l'importo dovuto supera 5.000,00 €
            </p>
          </label>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="2"><label style="width:100%" for="Dichiara2">
         <p>
            di comprendere la lingua italiana, parlata e scritta e pertanto di non necessitare di interprete o traduttore alcuno di cui, se nel caso, il richiedente si impegna a richiederne, a proprie spese e cura, la traduzione
         </p>
        </label></td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="2"><label style="width:100%" for="Dichiara3">
         <p>
            che la rateizzazione del pagamento in rate mensili è permessa a tutti i soggetti tenuti al pagamento di una sanzione amministrativa pecuniaria per una o più violazioni accertate contestualmente con uno stesso verbale, di importo superiore a 200,00 €, che versino in condizioni economiche disagiate
         </p>
        </label></td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="2"><label style="width:100%" for="Dichiara4">
         <p>
            di essere consapevole che l’importo di ciascuna rata non può essere inferiore a 100,00 € e che sulle somme, il cui pagamento è stato rateizzato, si applicano gli interessi al tasso previsto del Decreto del Presidente della Repubblica 29/10/1973, n.602, art. 21 e successive modificazioni
         </p>
        </label></td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="2"><label style="width:100%" for="Dichiara5">
         <p>
            di essere consapevole che la presentazione dell’istanza implica la rinuncia ad avvalersi della facoltà, nei casi previsti, di ricorso al Prefetto, ai sensi del Codice della Strada, art.203 o al Giudice di Pace, Codice della Strada, art. 204
         </p>
        </label></td>
      </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
  <tbody>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="2"><label style="width:100%" for="Dichiara6">
         <p>
            di essere consapevole che in caso di mancato pagamento della prima rata o, successivamente di due rate, il debitore decade automaticamente dal beneficio della rateizzazione, Codice della Strada, art.202, con la conseguenza che, qualora nei termini previsti non sia stato proposto ricorso e non sia avvenuto il pagamento in misura ridotta, il verbale, in deroga alle disposizioni di cui la Legge 124/11/1981, n.689, art.17, costituisce titolo esecutivo per una somma pari alla metà del massimo della sanzione amministrativa edittale e per le spese di procedimento, Codice della Strada, art. 203
         </p>
        </label></td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="2"><label style="width:100%" for="Dichiara7">
         <p>
            di essere consapevole che in caso di rigetto dell’istanza, il pagamento della sanzione amministrativa pecuniaria deve avvenire entro trenta giorni dalla notificazione del relativo provvedimento, Codice della Strada, art. 202
         </p>
        </label></td>
      </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

{{ utils_sociali.isee_vecchia(checkbox_chiede="true", checked="true", intestazione="di possedere il seguente ISEE", numerodsu="false") }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Nucleo" name="Nucleo" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;"><label style="width:100%" for="Nucleo">
       <p>
        che oltre al richiedente e al beneficiario del servizio, in nucleo familiare si compone di
       </p>
      </label></td>
    </tr>
  </tbody>
</table>

    {% set num=9 %}
    {% set campi=[
        {
        "titolo":"Cognome",
        "label":"Cogmome",
        "id":"Parametri_Cogmome",
        "format":"",
        "carattere_speciale":"",
        "width":"14%",
        "options":""
        },
          {
          "titolo":"Nome",
          "label":"Nome",
          "id":"Parametri_Nome",
          "format":"",
          "carattere_speciale":"",
          "width":"14%",
          "options":""
          },
            {
            "titolo":"Data di nascità",
            "label":"Data di nascità",
            "id":"Parametri_DataNascita",
            "format":"date",
            "carattere_speciale":"",
            "width":"14%",
            "options":""
            },
              {
              "titolo":"Luogo di nascità",
              "label":"Luogo di nascità",
              "id":"Parametri_Luogo",
              "format":"",
              "carattere_speciale":"",
              "width":"16%",
              "options":""
              },
                {
                "titolo":"Codice fiscale",
                "label":"Codice fiscale",
                "id":"Parametri_CodiceFiscale",
                "format":"cf",
                "carattere_speciale":"",
                "width":"14%",
                "options":""
                },
                  {
                  "titolo":"Grado di parentela (*)",
                  "label":"Grado di parentela",
                  "id":"Parametri_Parentela",
                  "format":"",
                  "carattere_speciale":"",
                  "width":"14%",
                  "options":""
                  },
                    {
                    "titolo":"Reddito annuo",
                    "label":"Reddito annuo",
                    "id":"Parametri_Reddito",
                    "format":"valuta_positiva",
                    "carattere_speciale":"",
                    "width":"14%",
                    "options":""
                    },              
    ]%}    
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>        
        {% for i in range(1, num) %}
          {% if loop.first %}  
              <tr class="Rigaintestazioneridotta" style="border:0px;">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>  
                {% endfor %}            
              </tr>        
          {% endif %}
        {% if loop.first %}<tr mandatory_enabled="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>      
            {% endfor %}  
        </tr>
      {% endfor %}              
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 80%;"><i>Grado di parentela (*): <br> coniuge, figlio/figlia, fratello/sorella, genitore,suocero/suocera, genero/nuora, altro parente o affine, convivente</i> </span>
</p>





<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
